appnode 似乎不支持centos 7.7 我弄的7.7系统,架设的网站,直接出现拒绝访问

kavid 29天前 158

appnode 似乎不支持centos 7.7 我弄的7.7系统,架设的网站,直接出现拒绝访问

换成7.6以下就能正常了

最新回复 (7)
  • fzlychee 27天前
    引用 2
    使用CENTOS 7.7正常使用APPNODE中。
  • kavid 27天前
    引用 3
    appnode 是能正常用,但是建设的网站打不开

    我的配置环境是mysql 5.7 nginx 1.6.x,和php 7.3
  • nrtd 27天前
    引用 4
    权限重新设置一下
  • kavid 27天前
    引用 5

    找到问题了,INSTALL_AGENT=1 INSTALL_APPS=sitemgr INIT_SWAPFILE=1 INSTALL_PKGS='nginx-stable,php56,mysql56' bash -c "$(curl -sS http://dl.appnode.com/install.sh)"

    在centos 7.7下运行这个,不安装nginx

    后来群里的人帮助下发现nginx没有安装,手动安装上就好了


    @虚竹

  • kavid 27天前
    引用 6
    是卸载了ngnx ,又重新安装了一遍好了
  • 虚竹 26天前
    引用 7

    腾讯云测试机最高只有7.6,在阿里云开了个7.7的试了下,正常:


    请确保你的系统是干净的,避免被其它软件影响。

  • kavid 25天前
    引用 8

    是干净的系统,我用了国外的运行也是这个样子,
    能安装成功就是,不好使,建立网站,访问网站会提示被拒绝

    curl 127。0,。01 也是正常的

    卸载nginx 重新安装就好使了

返回
发新帖